html { height:101% }
body {  }
body#cms { background-color:#bbb;margin:0 !important;  }

/* font-sizes */
h1 {  color:#666;font-size:160%; font-weight:bold;    }
h2 { color:#666 !important; font-size:120%; }
h3 { color:#666 !important; font-size:110%; }
h4 { color:#666 !important; font-size:100%; }
h5 { color:#666 !important; font-size:90%; }
p,li {   font-size:90%; }
label {font-size:90%; }
.item .blurb { font-size:90%;margin-top:3px; }



.col2 div.meld { text-align:center;width:100%;  margin-left:5px;border:1px solid #000; border:0;}
.col2 div.meld a { display:block; padding:10px;color:#333; font-size:160%; text-decoration:none;background-color:#e8d01c; } 
.col2 div.meld a:hover { background-color:yellow; color:#000;}
.col2 div.vid { margin-top:12px;width:370px; margin-left:5px;border:1px solid #000;background-color:#000; }


.top-bar-wrapper {  max-width:1014px; width:100%;  margin-left:auto;margin-right:auto;  }
.stretched-top-bar { box-shadow: 0 5px 3px -3px #666;border-bottom:4px solid #fce319;}
.top-bar ul li a { color:#999 !important; }
.top-bar ul.left li a { text-transform:uppercase; }
.top-bar-section ul li.selected>a {  background-color:#fce319 !important; color:#333 !important; }
.top-bar-section li.activities { display:none !important; }

div.banner { background-color:#fff; position:relative;}
div.banner img { width:100% !important;height:auto; border-top:1px solid #ddd; border-left:1px solid #ddd;border-right:1px solid #ddd; }
div.banner a.homeLink { display:block;position:absolute; left:10px;top:10px;width:605px; height:120px;}
div.banner a.homeLink:hover { text-decoration:none; } 

div.banner div.loginView { position:absolute; margin-top:-20px; right:10px; color:#ccc;font-size:10px; }
div.banner div.loginView a { color:#ddd;font-size:10px; }

.bdy { background-color:#fff; padding-top:10px;  }

/* sub menu */
.subs { background-color: #fff; }
.subs .cms_menu span { padding:5px 0 15px 0; }
.subs .cms_menu span { display:inline-block; margin-left:2px; margin-right:5px;}
.subs .cms_menu span a { padding:3px 8px; background-color:#ccc; color:#333;font-size:12px;border:1px solid #aaa; }
.subs .cms_menu span.selected a { background-color:#333;color:#fff;border:1px solid #000; }
.subs .cms_menu span a:hover { text-decoration:none; color:#000; background-color:#ccc;border:1px solid #000; }
.subs .cms_menu span.selected a:hover { background-color:#333;color:#fff;}
.subs .cms_menu span.plakaten a { padding-left:22px;background-image:url('_res/system/images/calendar16.gif');background-repeat:no-repeat; background-position:2px 2px;}

/* list items */
.news .cms_articlesBySection .item { display: table; position:relative;line-height:18px; padding-top:5px; margin-bottom:20px; clear:both; border-top:1px solid #eee;font-size:90%; }
.news .cms_articlesBySection .item .cms_thumb { display:block; border:1px solid #666;max-height:120px;max-width:40%;overflow:hidden; margin:2px 4% 5px 0; box-shadow: 1px 1px 6px #999;}
.news .cms_articlesBySection .item a {  line-height:1px; font-weight:bold;}
.news .cms_articlesBySection .item .readmore { display:none;}
.news .cms_articlesBySection .item .date { position:absolute;top:-18px;right:0; background-color:#eee; padding:0px 3px; font-size:10px;}

div.articleInfoBox { position:relative;background-color:#eee; font-size:11px;color:#666; font-style:italic; padding:5px;  margin:10px 0px; }
div.articleInfoBox2 { position:relative;background-color:#eee; font-size:11px;color:#666; font-style:italic; padding:5px;  margin:10px 0px; }

#login td input { margin-bottom:0; }
#login td label { display:inline; vertical-align:text-bottom;}


#home .top-story { clear:both; margin-top:10px;  }
#home .top-story h1 { border:0; font-size:30px; margin:0;}
#home div.top-story h1 a { color:#333; font-size:100%;font-weight:bold;}
#home div.top-story .cms_thumb { background-color:#333; padding:10px;float:none;width:100%;}
#home div.top-story .cms_thumb img { display:block; border:1px solid #ddd; margin:0;width:100%; }
#home div.top-story div.readmore { display:none;  }

#home .moreNews { margin-top:1px;margin-bottom:15px; border-bottom:1px solid #eee;text-align:right; }
#home .moreNews a { background-color:#eee; padding:2px 4px 4px 4px;font-size:90%; color:#666;}

#home .statLink { margin-top:15px;margin-bottom:15px; border-bottom:1px solid #eee;text-align:right; }
#home .statLink a { background-color:#eee; padding:2px 4px 4px 4px;font-size:90%; color:#666;}

#home .adHorizontal { margin-bottom:40px; text-align:center;background-color:#111;}

#home .slant { background-color:#fce319; border:1px solid #333; font-weight:bold;margin-bottom:5px!important; margin-top:10px;  padding:5px 0 0 10px !important; }
#home div.cms_gallery { margin-top:10px;padding:8px;background-color:#333;width:100%;min-height:200px;}
#home div.cms_gallery .galleria-container { width:100% !important;  }
#home div.cms_gallery .galleria-image img {width:100% !imporntant; left:0 !important; height:auto !important;}
#home div.cms_gallery .galleria-info {  width:100%;bottom:0px;left:0px; }

#home #galleryHeader { position:absolute;z-index:200; color:#fff; margin:16px 0px 0px 8px;background-color:#333;opacity:0.7;width:372px;font-size:12px;padding:2px 2px 0 4px ;}

#home .plakat { position:relative;margin-top:10px; padding:10px; font-size:80%;  background-color:#333; border-bottom:1px solid #fff; }
#home .plakat h2 { font-size:140%; color:#ddd !important;}
#home .plakat div.items { color:#eee;  }
#home .plakat div.item span.title a { display:block;font-weight:normal; color:#ddd; ;text-transform:uppercase;}
#home .plakat div.cms_dynamicList div.item { margin-bottom:10px; }
#home .plakat div.items .tid { font-style:italic; font-size:90%;}
#home .plakat div.items .hvor { font-style:italic; font-size:90%;}

#home .blogs { clear:both;margin-top:10px;padding:10px 10px 10px 10px; background-color:#ddd;}
#home .blogs div.item { margin-bottom:10px;}
#home .blogs div.item a.title {  display:none; color:black; }
#home .blogs div.cms_comments { margin-bottom:10px;  font-size:80%; }
#home .blogs div.cms_comments div.item { border:0;  margin:0px 0px 0px 1px; color:red;}
#home .blogs div.cms_comments div.item a { font-weight:normal; color:#333333;}


.news .detail .date { display:none !important; }
.news .detail .cms_thumb {  width:100% !important;padding:10px;background-color:#333;margin-bottom:10px; }
.news .detail .cms_thumb img {  border:1px solid #fff; width:100% !important; height:auto; }


/* blog */

#blog .body1 img { width:100% !important; height:auto !important;border:10px solid #333;  background-color:#999;}
#blog .adHorizontal { margin:20px 0 20px 0; text-align:center;background-color:#fff;}
#blog .item { vertical-align:top; }


#blog .detail .body1 { font-weight:bold; }
#blog .cms_addLinkWrapper { position:absolute;top:-5px; right:10px;}
#blog .detail div.date { margin-top:px; margin-bottom:10px;}
#blog .cms_comments { font-size:90%;}
#blog .cms_articleCommentBoxWrapperTop label { display:inline;font-weight:bold !important;}
#blog .cms_articleCommentBoxWrapperTop a {float:right;}
#cms_attachment { height:132px !important;}
#cms_attachment iframe { height:130px !important;}

#blog div.cms_comments .item { position:relative;width:100% !important; border:0;}
#blog div.cms_comments .item img { width:100px !important; margin-top:10px; border:1px solid #333;;padding:0;}
#blog div.cms_comments .item .date { background-color:#eee;color:#333;padding:2px;}
#blog div.cms_comments .item .cms_action { display:none; position:absolute; right:0px; top:-1px; border:0; padding:1px; }
#blog div.cms_comments .item:hover .cms_action { display : block; }


#bilderOgVideo .item  { background-color:#333;padding:6px;  }
#bilderOgVideo .item .cms_thumb { width:100%;   float:none;  }
#bilderOgVideo .item .title a { padding:3px; color:yellow; font-size:90%;  }
#bilderOgVideo .item img { display:block; margin-right:auto; margin-left:auto; border:1px solid #ddd; }
#bilderOgVideo .item div.readmore { display:none; }
#bilderOgVideo .item div.title { font-size:80%; }

#bilderOgVideo div.videoList {  margin-top:23px;   border-left:2px solid #333;}
#bilderOgVideo div.videoList div.videoHeader { font-weight:bold;}
#bilderOgVideo div.videoList div.item { margin-bottom:10px;}
#bilderOgVideo div.videoList div.item .title { font-size:80%;  color:yellow;}
#bilderOgVideo div.videoList div.item .readmore { display:none; }
#bilderOgVideo div.videoList div.item img { width:100%;}

.rightSideList { margin-top:40px;}
.rightSideList div.item {   padding:5px; border-bottom:1px solid #ddd;}
.rightSideList div.item:hover { background-color:#efefef; }
.rightSideList div.item.selected { background-color:#eee; }
.rightSideList div.item a.title {  font-size:90%;}
.rightSideList span.cms_addLinkWrapper { display:block; position:absolute;margin-top:-35px;right:20px; }


.right .cms_tagCloud { margin-top:10px; width:200px;  }
 

 /* profile */
.profile .cms_dynamicDataList .item {  position:relative;display:inline-block !important;margin-right:5px;background-color:#333; padding:5px;width:170px; height:230px;text-align:center; font-size:80%;overflow:hidden;}
.profile .cms_dynamicDataList .item .bilde { display:inline-block;height:200px; width:160px;overflow:hidden; border:1px solid #ddd; background-image:url('images/system/profil-dummy.jpg');background-repeat:no-repeat;}
.profile .cms_dynamicDataList .item .bilde img { min-height:200px; width:100%;}
.profile .cms_dynamicDataList .item .name { position:absolute; top:205px;width:100%; ;margin-left:-5px;}
.profile .cms_dynamicDataList .item .name a{  background-color:#333; color:#fff; font-size:80%;}
.profile .cms_dynamicDataDetail .bilde { float:right; border:1px solid #333;  min-height:160px;min-width:150px;margin-left:20px;background-image:url('images/system/profil-dummy.jpg');background-repeat:no-repeat; }
.profile .cms_dynamicDataDetail .bilde img { min-height:160px; min-width:150px;}
.profile .cms_dynamicDataDetail .name { font-weight:bold;}
.profile .cms_dynamicDataDetail .header { display:none; }

/* statistikk */ 
#stat #content {    margin-bottom:10px;   }
#stat #content .year { display:inline; width:160px;}
#stat #content  select { margin-left:6px;display:inline; width:90px;}
#stat #content table { width: 100%; margin-bottom:0; border:1px solid #666;}
#stat #content table th {background-color:#666;color:#fff;font-size:80%; padding:4px;}
#stat #content table .alt {background-color:#eee;}
#stat #content table td { font-size:80%;padding:5px; }


#stat td.km { background-color:#ddd; border-left:1px solid #ccc;border-right:1px solid #ccc; font-weight:bold;}
#stat td.totalt { background-color:#ddd; border-left:1px solid #ccc;  font-weight:bold;text-align:right;}
#stat td.okter {border-left:1px solid #ddd;text-align:center;}
#stat td.alternativt {text-align:center;}
#stat .alt td.km { background-color:#d2d2d2;}
#stat .alt td.totalt { background-color:#d2d2d2;}

#stat .cms_dynamicForm {background-color:#efefef !important;padding:10px; border:1px solid #ccc;margin-bottom:10px;  }
#stat .cms_dynamicForm .year { display:inline; width:160px;}
#stat .cms_dynamicForm .year select { margin-left:6px;display:inline; width:90px;}
#stat .cms_dynamicForm .uke { display:inline; width:60px;}
#stat .cms_dynamicForm .uke select { margin-left:6px;display:inline; width:60px;}
#stat .cms_dynamicForm input[type=text] { width:210px;}


#calendar div.cms_dynamicList div.items { background-color:#efefef;  padding-top:10px; margin-bottom:20px;}
#calendar div.cms_dynamicList div.items strong { display:block; text-transform:uppercase;margin:5px 15px;padding-bottom:2px; }
#calendar div.cms_dynamicList div.item { padding:5px 15px; margin:0;}
#calendar div.cms_dynamicList div.alt {  padding:5px 15px;}
#calendar div.cms_dynamicList div.item span.tid{ display:block;font-size:80%; padding-left:15px;background-image:url('_res/system/images/time.gif');background-repeat:no-repeat;background-position:0px 5px; }
#calendar div.cms_dynamicList div.item span.title a {font-weight:bold;}
#calendar div.cms_dynamicList div.item span.hvor { font-size:90%;}
#calendar div.cms_noDataMsg {  margin:15px; font-size:90%;}

#calendar div.cms_dynamicDataDetail { background-color:#efefef;padding:10px;  }
#calendar div.cms_dynamicDataDetail span.header  { color:#666; display:block;font-size:80%;}
#calendar div.cms_dynamicDataDetail div.title span.header  { display:none; }
#calendar div.cms_dynamicDataDetail .title { font-weight:bold; }
#calendar .cms_editButton { float:right;}
#calendar .addNewEventLink a {  background-color:#eee;padding:3px 5px; font-size:90%;}


.footer { background-color:#111; color:#ddd; font-size:80%; padding:5px 10px; }

 

/* overrides */
.cms_tagCloud { margin-top:30px; padding:10px; background-color:#eee;}
#myProfile td.left {    float:none !important;}
#myProfile td.right {    float:none !important;}
#myProfile td.left  table { width:100%; }
#myProfile td.right table { width:100%; }

.cms_imageBoxFull { width:100%;}
.cms_imageBoxFull td { padding:5px;font-size:80% !important; }
 
.cms_imageBoxFull img {  height:auto !important; width:100%; }
.cms_imageBoxFull i { font-size:80%;  }


.cms_imageBoxRight { width:40%; }
.cms_imageBoxRight img { display:block;width:100%;  }
.cms_imageBoxLeft{ width:40%; }
.cms_imageBoxLeft img { display:block;width:100%;  }

.cms_pagingLinks { background-color:#eee;text-align:center; font-size:90%;}
.cms_pagingLinks img { vertical-align:baseline; }

.cms_gallery .item img { width:100%; height:auto;}
.cms_gallery .item { font-size:90%;}
 
.cms_galleryModeSelect { display:none;}

.largeGraphic { background-color:#333;}
.largeGraphic .bar { padding:5px;}
.largeGraphic img {display:block; margin-left:auto;margin-right:auto; }

.cms_timeSpan { margin-top:15px;font-size:90%;}
.ad { margin-top:15px;}



#foccslant b { color:green;}
#foccslant .item { font-size:10px;padding:5px; border:0;color:#333; }
#foccslant .item .date { padding:3px;    color:#fff; background-color:#333; }

/* small */
@media only screen and (max-width: 40em) {

#home .top-story h1 { font-size:120%;}

#home .blogs { margin-bottom:15px;}
#home .blogs h2 a { color:#666;}
#home .plakat h2 a { color:#eee;}



.news .cms_articlesBySection .item { width:100%; }

.news .cms_articlesBySection .item .title { font-size:80%;}
.news .cms_articlesBySection .item .blurb { display:none;}
.news .cms_articlesBySection .cms_thumb { width:80px;}
.news .cms_articlesBySection .item div.date{ top:-15px; background:none;}
.cms_imageBoxRight { width:100%;float:none;}
.cms_imageBoxRight img { display:block;width:100%;margin-left:auto;margin-right:auto; }

#blog .detail .body1 img { display:none;}

#bilderOgVideo .cms_articlesBySection .small-block-grid-3 li { display:block !important; width:100%; text-align:center;}
#bilderOgVideo .cms_articlesBySection .small-block-grid-3 li img { width:100%;}

#blog div.cms_comments .item { margin-bottom:20px; }
#blog div.cms_comments .item .cms_commentImage { width:99%; b }
#blog div.cms_comments .item .cms_commentImage img {  width:100% !important;float:none;  margin:5px 0 5px 0;   }
#blog div.cms_comments .item.igm { padding:0 !important;font-size:90%;}
#blog div.cms_comments .item .body { }
#blog div.cms_comments .item .body { padding:0 !important;  }

.cms_calendar { display:none;}
.cms_menu .item.sykkeltips { display:none; }

.profile .cms_dynamicDataList .item {  position:relative; width:100%;height:50px;display:block !important;background:none;border-bottom:1px solid #ddd; text-align:left; }
.profile .cms_dynamicDataList .item .bilde { float:left;height:auto; width:30px; border:1px solid #666; }
.profile .cms_dynamicDataList .item .bilde img { min-height:40px;}
.profile .cms_dynamicDataList .item .name { position:absolute; top:5px; left:50px; font-size:110%;  }
.profile .cms_dynamicDataList .item .name a { display:block !important; ; color:#666 !important; background:none;  }
.profile .cms_dynamicDataDetail .bilde { float:right; border:1px solid #333; margin-left:20px; width:100px;}
} 


/* medium and down */
@media only screen and (max-width: 63em) {
 /* profile */
 
}

/*  medium and up screens */
@media only screen and (min-width: 40.063em) {
 
}


/* min-width 1025px, large screens */
@media only screen and (min-width: 63.063em) {
     .top-bar ul.left { margin-left:15px;}
     body#cms {margin-top:10px;}

}